Actualización de centrales PARADOX EVO, MG, SP a través del Babyware 5.1

19/01/2018

 

Les informamos de que PARADOX ha cambiado la arquitectura de la programación de los PGM.

Si quisieran programar los PGM de cualquier central EVO, MG o SP a través del Babyware 5.1, es necesario actualizar las centrales a la última versión disponible:

EVO192: V6.80
MG5000 y MG5500: V6.80
SP5500, SP6000 y SP7000: V6.10.002
(para la central SP4000 por el momento no se puede programar el apartado de los PGM con el Babyware 5.1.)

Para las versiones anteriores no es posible programar los PGM con el Babyware 5.1, en estos casos deberían utilizar versiones anteriores de Babyware.

 

Pueden descargar Babyware V5.1.0 aquí.

Consulte nuestro Departamento Técnico y/o Comercial para más información.

 

¿Te gustaría recibir en tu e-mail nuestras ofertas y novedades semanales o acceder directamente a ellas a través de nuestra sección web exclusiva de "Ofertas"? Regístrate aquí.